/*@media (min-width: 1200px) {
    .container {
        width: 970px;
    }
}*/

@media print {
  a[href]:after {
    content: none;
  }
}

body,
h1,h2,
input,
button,
select,
textarea,
.navbar-search .search-query {
    font-family: Georgia, "Times New Roman", Times, serif;
  /* font-size: 1.75em; */
    font-size: 1.618em; 

}

img.alignrighttop2
{
    float: right;
    clear: right;
    margin: 0 0 0.5em 1.571em;
    border-right-width: 0px;
    border-top-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}

 img.alignleft
{
    margin: 0 1.571em 1.571em 0;
}


body {
/*   line-height: 1.545; */
/*  line-height: 1.618em; */
 /* line-height: 1.575; */
    line-height: 1.618em; 
 /*  line-height: 1.47; */

  }


h3,h4,h5,h6
{
  
   /*    font-size: 1.25em;*/
 font-size: 1.25em;

}

h1 {
  margin: 0.8em 0;
 
}

/*photoborder1 {
    border-width: 1px; 
    border: 2px solid #333; 
    padding: 0.25em; 
    background-color: WhiteSmoke;
}*/

h3.subtitlecolour
{
    color: #920A12;
    font-weight: normal;
    margin-top: 15px;
    font-size: 1.35em;
 margin-bottom: 10px;

}
h2.subtitlecolour
{
    color: #920A12;
    font-weight: normal;
    margin-top: 10px;
    font-size: 1.35em;
    margin-bottom: -10px;
}

blockquote.new
{
    border-left: 3px solid #920A12;
    color: #555;
    background: #f5f5f5;
    padding: 0.8em 1em 0.8em 1em;
    margin-right: 0.8em;
}



.drop_cap {
    color: #888;
    float: left;
    font-size: 3.571em;
    line-height: 0.76em;
    padding: 0.04em 0.12em 0 0;
}

img.alignrighttop2 {
    float: right;
    clear: right;
    margin: 0 0 0.5em 1.571em;
    border-right-width: 0px;
    border-top-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}

.morespacetop {
    margin-top: 1.5em;
}

.morespacetopbottom {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}

.morespacebottom {
    margin-bottom: 1.5em;
}

.morespacebottom2 {
    margin-bottom: 1em;
}


.sidebar {
    padding-top: 1em;
    font-size: 0.95em;
}

h3.customsidebar {
    font-size: 0.84615em;
    line-height: 1.4em;
    margin-bottom: 1em;
    padding: 0.36364em 0.45455em 0.27273em 0.45455em;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-top: 2px solid #808080;
    /*border-bottom: 2px dotted #ddd;*/
    border-bottom: 2px solid #ddd;
    text-align: center !important;
}

.ImgFloat {
    float: left;
    clear: right;
    margin-right: 20px;
    vertical-align: middle;
}

img.alignright
{
    float: right;
    clear: right;
    margin: 0 0 1em 1em;
    border-right-width: 0px;
    border-top-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}

.PhotoFrame img
{
     /*margin: 0 0 0 0;*/
    padding: 0.75em;
    border: 4px solid #333;
    background: #fff;
    border-width: 4px;
}
.PhotoFrameThumbs img
{
     /*margin: 0 0 0 0;*/
    padding: 0.25em;
    border: 1px solid #333;
    background: #fff;
    border-width: 1px;
}
.PhotoFramePost img
{
    margin: 0 0 0 0.5em;
    padding: 0.25em;
    border: 1px solid #333;
    background: #fff;
    border-width: 1px;
    background-color: WhiteSmoke;
}

p.center
{
    text-align: center !important;
}
h1.center
{
    text-align: center !important;
    }

.FooterText {color: #888;}

 p.note
{
    background: #f5f5f5;
    border: 1px solid #ddd;
}
 /* p.alert
{
    background: #ffffa0;
    border: 1px solid #e5e597;
} 
 p.note,  p.alert
{
    padding: 0.571em 0.786em;
} */

 p.note
{
    padding: 0.571em 0.786em;
} 



 p.note2
{
    background: #f5f5f5;
    border: 1px solid #ddd;
    width: 75%;
}
 p.note2
{
    padding: 0.571em 0.786em;
}

 p.alert2
{
    background: #ffffa0;
    border: 1px solid #e5e597;
    width: 75%;
}
 p.alert2
{
    padding: 0.571em 0.786em;
}

.portfolio-item {
    margin-bottom: 25px;
}

 h3.display   {
     border-top-width:  1px;
     border-top-color: #8F8F8F;
      border-top-color: #455763;
     border-left-width: 0px;
      border-right-width: 0px;
      border-bottom-width: 1px;
      border-bottom-color: #dddddd;
       border-bottom-color: #B5BCC1;
      
   
     border-style: solid;
     padding-left: 2px;
     padding-bottom: 8px;
     padding-top: 8px;
     margin-bottom: 20px;
  background-color: #F5F5F0;
/*  background-color: #F1F1EA ; */
    
    }



  h2.display   {
     border-top-width:  1px;
     border-top-color: #8F8F8F;
      border-top-color: #455763;
     border-left-width: 0px;
      border-right-width: 0px;
      border-bottom-width: 1px;
      border-bottom-color: #dddddd;
       border-bottom-color: #B5BCC1;
      
   
     border-style: solid;
     padding-left: 2px;
     padding-bottom: 8px;
     padding-top: 8px;
     margin-bottom: 15px;
  background-color: #F5F5F0;
/*  background-color: #F1F1EA ; */
    
    }

/* TABLE */

 .table th {
     text-align: center;

  }



/* NAVBAR */

.bs-docs-nav{
    margin-bottom:0;
    background-color:#fff;
    /*border-bottom:0*/
     border:0;

}

/* NAVBAR-BRAND*/

.navbar-brand {
   height: 50px;
  padding:  8px 15px;
  /*font-size: 22px;*/
  font-size: 1.5em;
  line-height: 30px;
}

/* PANEL TITLE */

.panel-title {
 
  font-size: 1.15em;
  
}

/* CALLOUTS http://cpratt.co/twitter-bootstrap-callout-css-styles/*/

.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}

    .bs-callout h4 {
        margin-top: 0;
        margin-bottom: 5px;
    }

    .bs-callout p:last-child {
        margin-bottom: 0;
    }

    .bs-callout code {
        border-radius: 3px;
    }

    .bs-callout + .bs-callout {
        margin-top: -5px;
    }

.bs-callout-default {
    border-left-color: #777;
}

    .bs-callout-default h4 {
        color: #777;
    }

.bs-callout-primary {
    border-left-color: #428bca;
}

    .bs-callout-primary h4 {
        color: #428bca;
    }

.bs-callout-success {
    border-left-color: #5cb85c;
}

    .bs-callout-success h4 {
        color: #5cb85c;
    }

.bs-callout-danger {
    border-left-color: #d9534f;
}

    .bs-callout-danger h4 {
        color: #d9534f;
    }

.bs-callout-warning {
    border-left-color: #f0ad4e;
}

    .bs-callout-warning h4 {
        color: #f0ad4e;
    }

.bs-callout-info {
    border-left-color: #5bc0de;
}

    .bs-callout-info h4 {
        color: #5bc0de;
    }
